chocobusi - Bug #292
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [List send request] Popup send request chua chan click double button send

08/14/2024 10:40 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Low Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/products/review-requests/3

0 Cac budc tai hién:

1. Staff login

2. Tai man list review-requests

3. Tai popup send request

4. Click double button send request

0 Két qua hién tai:
4. Chua chan double click button send request

0 Két qua mong mudn:
4. Chan double click button send request

History

#1 - 08/19/2024 05:10 PM - Truong Phan

- Status changed from Open to In Progress

#2 - 08/19/2024 05:31 PM - Truong Phan

- Status changed from In Progress to Implemented

#3 - 08/19/2024 06:50 PM - Truong Phan
- Status changed from Implemented to Deployed

- Assignee changed from Truong Phan to Nguyén Tra

#4 - 08/21/2024 04:35 PM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Tran Hung

#5 - 08/21/2024 06:37 PM - Tran Hung
- % Done changed from 100 to 0

#6 - 08/21/2024 07:41 PM - Tran Hung

- Status changed from In Progress to Implemented

#7 - 08/21/2024 07:51 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#8 - 08/26/2024 05:20 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
https://chocobusi.dt-solution.com/staffs/products/review-requests/3

Close task nay giup minh.

#9 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed
